/* 共通 */
/* -------------------------------------------------
    wovn
------------------------------------------------- */
.wovn-languages,
.drawer-visible .wovn-languages {
    font-size: 10px;
    right: 90px !important;
    width: 10em;
    top: 30px !important;
    height: 2.5em;
    cursor: pointer;
    position: fixed;
    z-index: 999;
    color: #fff !important;
    background: rgba(255, 255, 255, 0.25) !important;
    border-radius: 999px;
    -webkit-backdrop-filter: blur(10px);
            backdrop-filter: blur(10px);
}
.wovn-languages::before,
.drawer-visible .wovn-languages::before {
    content: "";
    display: block;
    width: 0.5em;
    height: 0.5em;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -4px;
    border: 0px;
    border-bottom: solid 1px #fff !important;
    border-right: solid 1px #fff !important;
    transform: rotate(45deg);
    z-index: 10;
    transition: 0.2s;
}
.wovn-languages .nav-current,
.drawer-visible .wovn-languages .nav-current {
    position: absolute;
    display: block;
    width: 100%;
    padding-left: 2em;
    font-weight: bold;
    display: flex;
    align-items: center;
    height: 100%;
}
.wovn-languages .langIcon,
.drawer-visible .wovn-languages .langIcon {
    display: block;
    fill: #fff !important;
    width: 1.25em;
    height: 1.25em;
    font-size: 10px;
    position: absolute;
    left: 5px;
    top: 50%;
    line-height: 1;
    transform: translateY(-50%);
}
.ph{
    display: block;
    margin: 1em 0;
}
.ph img{
    pointer-events: none;
}
.page--news .wrap{
    position: relative;
    /* z-index: 100; */
}
@media screen and (min-width: 1px) and (max-width: 960px) {
.wovn-languages .langIcon,
.drawer-visible .wovn-languages .langIcon {
    width: 10px;
    height: 10px;
    left: 6px;
}
}
.wovn-languages .nav-dropdown,
.drawer-visible .wovn-languages .nav-dropdown {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    line-height: 1.4;
    text-align: left;
    z-index: 2;
    transform: translateY(-50%);
    border-radius: 0.5em;
}
.wovn-languages .nav-dropdown .list--language,
.drawer-visible .wovn-languages .nav-dropdown .list--language {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.wovn-languages .nav-dropdown .list--language li,
.drawer-visible .wovn-languages .nav-dropdown .list--language li {
    width: 100%;
    display: none;
    cursor: pointer;
    padding-bottom: 0;
    text-align: left;
    padding: 0;
}
.wovn-languages .nav-dropdown .list--language li::after,
.drawer-visible .wovn-languages .nav-dropdown .list--language li::after {
    content: none;
}
.wovn-languages .nav-dropdown .list--language li.selected,
.drawer-visible .wovn-languages .nav-dropdown .list--language li.selected {
    display: block;
    width: 100%;
    padding-left: 2.2em;
    order: -1;
    font-weight: bold;
    opacity: 0;
}

.wovn-languages.visible::before,
.drawer-visible .wovn-languages.visible::before {
    transform: rotate(-135deg);
    margin-top: -1px;
}
.wovn-languages.visible .nav-dropdown,
.drawer-visible .wovn-languages.visible .nav-dropdown {
    opacity: 1;
    pointer-events: visible;
    z-index: 1;
    border: none;
    color: #f5f5f5;
    width: calc(100% + 2px);
    top: 2.5em;
    left: -1px;
    transform: translateY(0);
    background: #006341;
    border: 1px solid rgba(245, 245, 245, 0.3);
}
.wovn-languages.visible .nav-dropdown .list--language li,
.drawer-visible .wovn-languages.visible .nav-dropdown .list--language li {
    display: block;
    transition: opacity 0.4s;
    padding: 5px 10px 5px 10px;
    opacity: 0.6;
}
.wovn-languages.visible .nav-dropdown .list--language li.selected,
.drawer-visible .wovn-languages.visible .nav-dropdown .list--language li.selected {
    pointer-events: none;
    background: rgba(255, 255, 255, 0.15);
    order: inherit;
    opacity: 1;
    transition: none;
    position: relative;
}
.wovn-languages.visible .nav-dropdown .list--language li.selected::after,
.drawer-visible .wovn-languages.visible .nav-dropdown .list--language li.selected::after {
    content: "";
    display: block;
    width: 0.5em;
    height: 0.5em;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -3px;
    border: 0px;
    border-bottom: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(-225deg);
}
.video{
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin: 1.5em 0;
}
.video iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/*
.contents-inner{
    text-align: center;
}*/
.news-list{
    margin-bottom: 0;
}
.common-btn.min-btn{
    margin-top: 40px;
}
.page--home .news{
    margin-bottom: 60px;
}
.faq .faq-subtitle{
    text-align: center;
    margin-bottom: 20px;
}
.faq .ticket-schedule li{
    margin-bottom: 10px;
}
.faq .ticket-schedule h3{
    /*background: #222;
    box-shadow: none;*/
    text-align: left;
    padding-right: 10%;
}
.top_faq .ticket-schedule h3::after{
    font-size: 20px;
    transform: translateY(-50%);
}
.top_faq .ticket-schedule>li h3:after{
    content: "-";
}
.top_faq .ticket-schedule>li.close h3:after{
    content: "+";
}
.top_faq .ticket-schedule + h3{
    margin-top: 30px;
}
.top_faq .ticket-schedule-notice{
    margin-top: 0;
}